@charset "UTF-8";
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

a {
  color: #ffffff;
  text-decoration: none;
  transition: all 0.4s;
}

*:before,
*:after {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  width: 100%;
  max-width: 100%;
  overflow-x: clip;
  font-size: 62.5%;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.4;
  color: #ffffff;
  width: 100%;
  max-width: 100%;
  overflow-x: clip;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

img,
svg,
canvas {
  display: block;
  max-width: 100%;
  height: auto;
}

.pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

.br_905 {
  display: none;
}
@media screen and (max-width: 905px) {
  .br_905 {
    display: block;
  }
}

.container,
.container-sm {
  width: 90%;
  margin: 0 auto;
}

.container {
  max-width: 1200px;
}

.container-sm {
  max-width: 1000px;
}

/* --------------------------------------------
共通 
---------------------------------------------*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
}

.siteHeader {
  display: flex;
  align-items: center;
  height: 70px;
  background-color: #ffffff;
}
@media screen and (max-width: 768px) {
  .siteHeader {
    height: 40px;
  }
}

.siteHeader_logo {
  position: relative;
  display: inline-block;
  top: 27%;
  left: clamp(7vw, 7vw + (100vw - 1025px) * 0.00894, 15vw);
}
@media screen and (max-width: 768px) {
  .siteHeader_logo {
    left: -5%;
  }
}
@media screen and (max-width: 500px) {
  .siteHeader_logo {
    left: -15%;
  }
}
.siteHeader_logo img {
  display: block;
  max-width: 350px;
  width: 60%;
  transform: translateY(-55%);
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .siteHeader_logo img {
    width: 55%;
  }
}
@media screen and (max-width: 500px) {
  .siteHeader_logo img {
    width: 40%;
    transform: translateY(-60%);
  }
}

.small {
  font-size: 1.6rem;
}
@media screen and (max-width: 1090px) {
  .small {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 768px) {
  .small {
    font-size: 1.4rem;
  }
}

.section_ttl {
  margin-bottom: 60px;
  padding: 10px 0;
  font-family: "Noto Serif JP", serif;
  font-size: 5rem;
  font-weight: 800;
  line-height: 1.4;
  text-align: center;
  letter-spacing: 0.4em;
  background-color: #001d55;
  border-top: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
}
@media screen and (max-width: 768px) {
  .section_ttl {
    margin-bottom: 40px;
    font-size: 2rem;
    line-height: 1.8;
  }
}

/* --------------------------------------------
KV 
---------------------------------------------*/
#hero {
  position: relative;
  width: 100%;
  height: 57vw;
  padding: 5.3vw 5vw 0;
  /* 一番下：青グラデーション */
  background: linear-gradient(#001d55, #4b7cbe);
}
@media screen and (max-width: 1400px) {
  #hero {
    height: 68vw;
    padding: 7vw 0 0;
  }
}
@media screen and (max-width: 1250px) {
  #hero {
    height: 65vw;
    padding: 7vw 0 0;
  }
}
@media screen and (max-width: 1024px) {
  #hero {
    height: 70vw;
    min-height: unset;
    max-height: unset;
    padding: 9vw 0 0;
    overflow: hidden;
  }
}
@media screen and (max-width: 900px) {
  #hero {
    padding: 11vw 0 0;
  }
}
@media screen and (max-width: 680px) {
  #hero {
    padding: 9vw 0 0;
  }
}
@media screen and (max-width: 768px) {
  #hero {
    height: 155vw;
    padding: 7vw 0 0;
  }
  #hero .container {
    width: 100%;
    max-width: none;
  }
}
@media screen and (max-width: 768px) and (max-width: 768px) {
  #hero .container {
    height: 100%;
  }
}
@media screen and (max-width: 500px) {
  #hero {
    height: 160vw;
    padding: 12vw 0 0;
  }
}
@media screen and (max-width: 350px) {
  #hero {
    padding: 13vw 0 0;
  }
}

.hero_wrap {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 1800px) {
  .hero_wrap {
    width: 80%;
  }
}
@media screen and (max-width: 768px) {
  .hero_wrap {
    width: 100%;
  }
}

/* メイン画像 */
.hero_main {
  display: block;
  position: absolute;
  inset: 0;
  height: 746px;
  margin: 0 auto;
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  .hero_main {
    width: 98%;
  }
}
@media screen and (max-width: 768px) {
  .hero_main {
    top: 0;
    left: 0;
    right: auto;
    bottom: auto;
    width: 100%;
    height: auto;
  }
}
.hero_main img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: contain;
}

/* 左右テキスト */
/* 左右テキスト */
.hero_text_left,
.hero_text_right {
  position: absolute;
  z-index: 2;
  top: 50%;
  display: flex;
  align-items: center;
  gap: 20px;
  max-width: 266px;
}
@media screen and (max-width: 768px) {
  .hero_text_left,
  .hero_text_right {
    display: none;
  }
}
.hero_text_left img,
.hero_text_right img {
  display: block;
  width: 48px;
  height: auto;
  opacity: 0;
  transform: translateX(40px) translateY(20px);
  animation: heroTextIn 0.8s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}
@media screen and (max-width: 1750px) {
  .hero_text_left img,
  .hero_text_right img {
    width: 18%;
  }
}
@media screen and (max-width: 1250px) {
  .hero_text_left img,
  .hero_text_right img {
    width: 15%;
  }
}
@media screen and (max-width: 1250px) {
  .hero_text_left img,
  .hero_text_right img {
    width: 12%;
  }
}
@media screen and (max-width: 1024px) {
  .hero_text_left img,
  .hero_text_right img {
    width: clamp(10%, 10% + (100vw - 769px) * 4 / 255, 14%);
  }
}

/* 左右の配置 */
.hero_text_left {
  left: 0;
}

.hero_text_right {
  right: 0;
}
@media screen and (max-width: 1750px) {
  .hero_text_right {
    right: -6vw;
  }
}
@media screen and (max-width: 1440px) {
  .hero_text_right {
    right: -8vw;
  }
}
@media screen and (max-width: 1250px) {
  .hero_text_right {
    right: -10vw;
  }
}
@media screen and (max-width: 1024px) {
  .hero_text_right {
    right: -15vw;
  }
}
@media screen and (max-width: 930px) {
  .hero_text_right {
    right: -19vw;
  }
}
@media screen and (max-width: 860px) {
  .hero_text_right {
    right: -19vw;
  }
}

/* -------------------------
   表示順
------------------------- */
/* 1：かわいい */
.hero_text_right img:nth-child(2) {
  animation-delay: 0.2s;
}

/* 2：美味しさが勢揃い。 */
.hero_text_right img:nth-child(1) {
  animation-delay: 0.6s;
}

/* 3：見て楽しい */
.hero_text_left img:nth-child(2) {
  animation-delay: 1s;
}

/* 4：食べて嬉しいお月見の味。 */
.hero_text_left img:nth-child(1) {
  animation-delay: 1.4s;
}

/* -------------------------
   アニメーション
------------------------- */
.hero_text_left img,
.hero_text_right img {
  opacity: 0;
  transform: translateY(40px);
  animation: heroTextIn 1.4s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}

@keyframes heroTextIn {
  from {
    opacity: 0;
    transform: translateY(40px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* SP用テキスト */
.hero_text_sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .hero_text_sp {
    display: block;
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    transform: translateX(-50%);
    width: 60%;
  }
}
@media screen and (max-width: 500px) {
  .hero_text_sp {
    top: 50%;
    width: 65%;
  }
}

.hero_comment {
  position: absolute;
  left: 50%;
  bottom: 16%;
  transform: translateX(-50%);
  width: 100%;
  margin: 0;
  font-size: 1.3rem;
  line-height: 1.6;
  text-align: center;
  z-index: 5;
}
@media screen and (max-width: 1024px) {
  .hero_comment {
    bottom: 18%;
    font-size: 1.2rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 900px) {
  .hero_comment {
    bottom: 15%;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
  }
}
@media screen and (max-width: 768px) {
  .hero_comment {
    bottom: 18%;
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 500px) {
  .hero_comment {
    bottom: 15%;
    font-size: 1.1rem;
  }
}

/* 丘 */
.kv_bottom {
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .kv_bottom {
    bottom: 0px;
  }
}
.kv_bottom {
  /* ススキ */
}
.kv_bottom::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 13%;
  width: 290px;
  height: 200px;
  background: url(../../../assets/images/deco_susuki.gif) right bottom/contain no-repeat;
  transform: translateX(-100%);
  z-index: 2;
  pointer-events: none;
}
@media screen and (max-width: 1500px) {
  .kv_bottom::before {
    transform: translateX(-85%);
  }
}
@media screen and (max-width: 1500px) {
  .kv_bottom::before {
    transform: translateX(-70%);
  }
}
@media screen and (max-width: 1250px) {
  .kv_bottom::before {
    bottom: 7%;
    width: 18%;
    height: calc(181.82vw - 1043.64px);
    transform: translateX(-50%);
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .kv_bottom::before {
    bottom: 7%;
    width: 20%;
    height: calc(181.82vw - 1043.64px);
    transform: translateX(-50%);
  }
}
@media screen and (max-width: 768px) {
  .kv_bottom::before {
    right: -7%;
    bottom: 0%;
    width: 25%;
    height: 100%;
  }
}
@media screen and (max-width: 390px) {
  .kv_bottom::before {
    width: 115px;
    height: 74px;
  }
}
.kv_bottom img {
  display: block;
  width: 100%;
  height: auto;
}

/* --------------------------------------------
お月見とは
---------------------------------------------*/
#intro {
  position: relative;
  padding: 60px 0 180px;
  font-family: "Noto Serif JP", serif;
  font-weight: 800;
  line-height: 2;
  text-align: center;
  background-color: #001d55;
  background-image: url(../../../assets/images/intro_bg.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 99;
}
@media screen and (max-width: 1000px) {
  #intro {
    background-image: url(../../../assets/images/intro_bg-sp.png);
  }
}
@media screen and (max-width: 1024px) {
  #intro {
    padding: 30px 0 90px;
  }
}
@media screen and (max-width: 768px) {
  #intro {
    padding: 60px 0 150px;
  }
}
#intro .container {
  max-width: 1440px;
}
@media screen and (max-width: 768px) {
  #intro .container {
    width: 100%;
  }
}

.intro_wrap {
  display: grid;
  grid-template-columns: 1fr minmax(0, 2fr) 1fr;
  align-items: center;
}
@media screen and (max-width: 500px) {
  .intro_wrap {
    display: grid;
    grid-template-columns: 1fr 235px 1fr;
    align-items: center;
  }
}

/* テキスト */
.intro_txt {
  position: relative;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
  .intro_txt {
    padding: 0;
  }
}
@media screen and (max-width: 500px) {
  .intro_txt {
    grid-column: 2;
    width: 100%;
    padding: 0;
  }
}

.intro_txt_copy,
.intro_txt_description {
  position: relative;
  line-height: 2;
  z-index: 2;
}

.intro_txt_copy {
  margin-bottom: 50px;
  font-size: 3.6rem;
}
@media screen and (max-width: 1024px) {
  .intro_txt_copy {
    margin-bottom: 30px;
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .intro_txt_copy {
    display: none;
  }
}

.intro_txt_description {
  display: grid;
  gap: 45px;
  font-size: 2.4rem;
}
@media screen and (max-width: 1024px) {
  .intro_txt_description {
    gap: 30px;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .intro_txt_description {
    display: none;
  }
}

/* SP用画像 */
.intro_txt_sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .intro_txt_sp {
    display: block;
    position: relative;
    z-index: 10;
    width: 100%;
    height: auto;
  }
}

/* 商品画像 */
.intro_item_left,
.intro_item_right {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 440px;
  height: auto;
  z-index: 1;
}
.intro_item_left img,
.intro_item_right img {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 1500px) {
  .intro_item_left,
  .intro_item_right {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  .intro_item_left,
  .intro_item_right {
    width: 100%;
  }
}
@media screen and (max-width: 500px) {
  .intro_item_left,
  .intro_item_right {
    width: 120%;
  }
}
@media screen and (max-width: 390px) {
  .intro_item_left,
  .intro_item_right {
    width: 180%;
  }
}

/* 画像ごとの調整 */
.intro_item_top1 {
  top: -3vw;
  left: 0vw;
}
@media screen and (max-width: 1500px) {
  .intro_item_top1 {
    top: -10vw;
    left: 7vw;
  }
}
@media screen and (max-width: 1024px) {
  .intro_item_top1 {
    top: -8vw;
    left: 7vw;
  }
}
@media screen and (max-width: 768px) {
  .intro_item_top1 {
    top: -43vw;
    left: -5vw;
  }
}
@media screen and (max-width: 390px) {
  .intro_item_top1 {
    top: -58vw;
    left: -5vw;
  }
}

.intro_item_bottom1 {
  top: 1vw;
  left: -4vw;
}
@media screen and (max-width: 1500px) {
  .intro_item_bottom1 {
    top: 3vw;
    left: 10vw;
  }
}
@media screen and (max-width: 1024px) {
  .intro_item_bottom1 {
    top: 0vw;
    left: 13vw;
  }
}
@media screen and (max-width: 768px) {
  .intro_item_bottom1 {
    top: -11vw;
    left: 1vw;
  }
}
@media screen and (max-width: 500px) {
  .intro_item_bottom1 {
    top: -14vw;
    left: 1vw;
  }
}
@media screen and (max-width: 390px) {
  .intro_item_bottom1 {
    top: -15vw;
    left: 0vw;
  }
}

.intro_item_top2 {
  top: 4vw;
  right: 0vw;
}
@media screen and (max-width: 1500px) {
  .intro_item_top2 {
    top: -2vw;
    right: 7vw;
  }
}
@media screen and (max-width: 1024px) {
  .intro_item_top2 {
    top: 3vw;
    right: 7vw;
  }
}
@media screen and (max-width: 768px) {
  .intro_item_top2 {
    top: -10vw;
    right: 0vw;
  }
}
@media screen and (max-width: 500px) {
  .intro_item_top2 {
    top: -14vw;
    right: 0vw;
  }
}
@media screen and (max-width: 390px) {
  .intro_item_top2 {
    top: -18vw;
    right: 9vw;
  }
}

.intro_item_bottom2 {
  top: 7vw;
  right: 5vw;
}
@media screen and (max-width: 1500px) {
  .intro_item_bottom2 {
    top: 17vw;
    right: 11vw;
  }
}
@media screen and (max-width: 1024px) {
  .intro_item_bottom2 {
    top: 12vw;
    right: 11vw;
  }
}
@media screen and (max-width: 768px) {
  .intro_item_bottom2 {
    top: 15vw;
    right: 11vw;
  }
}
@media screen and (max-width: 500px) {
  .intro_item_bottom2 {
    top: 12vw;
    right: 10vw;
  }
}
@media screen and (max-width: 390px) {
  .intro_item_bottom2 {
    top: 16vw;
    right: 15vw;
  }
}

/* --------------------------------------------
商品一覧 
---------------------------------------------*/
#products {
  position: relative;
  width: 100%;
  padding-bottom: 120px;
  overflow: hidden;
  background-image: url(../../../assets/images/products_bg.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  #products {
    padding-bottom: 80px;
  }
}
#products {
  /* ススキ */
}
#products::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  background-image: url(../../../assets/images/products_frame_left.png), url(../../../assets/images/products_frame_right.png);
  background-position: left top, right top;
  background-repeat: no-repeat;
  background-size: auto 100%, auto 100%;
  pointer-events: none;
}
@media screen and (max-width: 1749px) {
  #products::before {
    background-position: -10vw top, calc(100% + 10vw) top;
  }
}
@media screen and (max-width: 1449px) {
  #products::before {
    background-position: -13vw top, calc(100% + 13vw) top;
  }
}
@media screen and (max-width: 1400px) {
  #products::before {
    background-position: 0vw top, calc(100% + 0vw) top;
    background-image: url(../../../assets/images/products_frame_left-sp.png), url(../../../assets/images/products_frame_right-sp.png);
  }
}
@media screen and (max-width: 1300px) {
  #products::before {
    background-position: -5vw top, calc(100% + 5vw) top;
  }
}
@media screen and (max-width: 768px) {
  #products::before {
    background-size: auto 42%, auto 42%;
    background-repeat: repeat-y;
  }
}
@media screen and (max-width: 1200px) {
  #products .container-sm {
    width: 75%;
  }
}

/* うさぎ共通 */
.rabbit {
  position: absolute;
  z-index: 5;
  display: block;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .rabbit {
    display: none;
  }
}

/* 左上 */
.rabbit1 {
  top: 13%;
  left: -4%;
  width: 290px;
}
@media screen and (max-width: 1750px) {
  .rabbit1 {
    top: 13%;
    width: 15%;
  }
}
@media screen and (max-width: 1400px) {
  .rabbit1 {
    top: 17%;
    left: -3%;
    width: 13%;
  }
}

/* 右上 */
.rabbit2 {
  top: 36%;
  right: -5%;
  width: 300px;
}
@media screen and (max-width: 1750px) {
  .rabbit2 {
    top: 38%;
    width: 15%;
  }
}
@media screen and (max-width: 1400px) {
  .rabbit2 {
    top: 39%;
    right: -3%;
    width: 13%;
  }
}

/* 左下 */
.rabbit3 {
  left: -4%;
  bottom: 32%;
  width: 325px;
}
@media screen and (max-width: 1750px) {
  .rabbit3 {
    bottom: 34%;
    width: 15%;
  }
}
@media screen and (max-width: 1400px) {
  .rabbit3 {
    left: -3%;
    bottom: 30%;
    width: 13%;
  }
}

/* 右下 */
.rabbit4 {
  right: -5%;
  bottom: 6%;
  width: 290px;
}
@media screen and (max-width: 1750px) {
  .rabbit4 {
    bottom: 7%;
    width: 15%;
  }
}
@media screen and (max-width: 1400px) {
  .rabbit4 {
    right: -3%;
    bottom: 2.5%;
    width: 13%;
  }
}

/* 商品 */
.products_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 60px 70px;
}
@media screen and (max-width: 1024px) {
  .products_list {
    gap: 50px 50px;
  }
}
@media screen and (max-width: 768px) {
  .products_list {
    grid-template-columns: 1fr;
    gap: 50px;
  }
}
@media screen and (max-width: 500px) {
  .products_list {
    gap: 25px;
  }
}

.products_item_wrap {
  display: grid;
  gap: 20px;
}
.products_item_wrap img {
  display: block;
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: contain;
}
@media screen and (max-width: 768px) {
  .products_item_wrap img {
    width: 80%;
    max-height: 77vw;
    margin: auto;
    aspect-ratio: unset;
    object-fit: contain;
  }
}
@media screen and (max-width: 390px) {
  .products_item_wrap img {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .products_item_wrap {
    grid-template-columns: 1fr;
    gap: 15px;
  }
}

.products_item_txt {
  font-size: 2rem;
  font-weight: 800;
  line-height: 1.8;
  text-align: center;
}
@media screen and (max-width: 1090px) {
  .products_item_txt {
    font-size: clamp(1.3rem, 1.3rem + 0.5 * (100vw - 769px) / 321, 1.8rem);
  }
}
@media screen and (max-width: 768px) {
  .products_item_txt {
    font-size: 1.75rem;
  }
}
@media screen and (max-width: 370px) {
  .products_item_txt {
    font-size: 1.6rem;
  }
}

/* --------------------------------------------
取り扱い店舗
---------------------------------------------*/
#info {
  position: relative;
  padding-bottom: 120px;
  background-color: #001d55;
  border-bottom: 10px solid #ffffff;
}
@media screen and (max-width: 768px) {
  #info {
    padding-bottom: 80px;
    border-bottom: 6px solid #ffffff;
  }
}

/* アコーディオン */
/* トグル+-　*/
/* ▶︎エリア名　*/
.grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1.5rem;
}
@media screen and (max-width: 950px) {
  .grid {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 650px) {
  .grid {
    grid-template-columns: 1fr;
  }
}

.area {
  display: grid;
  font-size: clamp(1.6rem, 0.0723rem + 1.6064vw, 2rem);
  background-color: #dbd8eb;
  border-radius: 10px;
  transition: opacity 0.3s ease;
}
@media screen and (max-width: 950px) {
  .area {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .area {
    font-size: 1.6rem;
  }
}
.area:hover {
  opacity: 0.8;
}
.area a {
  position: relative;
  display: grid;
  place-items: center;
  width: 100%;
  height: 100%;
  min-height: 100%;
  padding: 1.5rem 0;
  font-weight: bold;
  color: #231916;
  line-height: 2;
  text-align: center;
  text-decoration: none;
}
.area a::after {
  content: ">";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  font-size: 2rem;
  font-weight: normal;
}
/* 動作　*/
/*---------------------------------------------
majica_ucs
---------------------------------------------*/
.promotion {
  padding: clamp(8rem, 8rem + 4 * (100vw - 37.5rem) / 82.5, 12rem) 0;
  position: relative;
  font-size: 115%;
  overflow: hidden;
  background: linear-gradient(#001d55, #4b7cbe);
}
.promotion > * {
  position: relative;
  z-index: 1;
}
.promotion section {
  padding: 0;
}

#majica_ucs ul {
  list-style: none !important;
}

#majica_ucs a {
  text-decoration: none;
  color: #fff;
}

body #majica_ucs {
  text-align: center;
  margin: 0 auto;
  padding: 0;
  font-size: 1.8em;
}
@media screen and (max-width: 768px) {
  body #majica_ucs {
    font-size: 1.6em;
    overflow: hidden;
  }
}

#majica_ucs {
  color: #333;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  font-size: 62.5% !important;
  line-height: 1.5 !important;
}

/* hover */
#box_m a:hover,
#box_u a:hover {
  opacity: 0.5;
  transition: 0.3s;
}

/* majica */
#box_m {
  display: grid;
  grid-template-columns: 1fr 1.1fr;
  width: 100%;
  max-width: 1020px;
  margin: 0 auto;
  background: #fff;
  border: 7px solid #e60011;
  border-radius: 15px;
}

.title_m {
  display: flex;
  padding-top: 3.4em;
  width: calc(100% - 4em);
  margin: 0 auto;
}

.h2logo_m {
  width: calc(20% - 1em);
  margin: 0 1em 0 0;
}

.img_title_m {
  padding-top: 1em;
  width: 80%;
  height: 80%;
}

.h2logo_m img,
.img_title_m img {
  width: 100%;
  height: 100%;
}

.img_main_m img,
.img_main_m_smf img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.img_main_m_smf {
  display: none;
}

.a_boxm01 {
  position: relative;
  display: block;
  width: 286px;
  margin: 1.7em auto 1em auto;
  padding: 15px 0;
  color: #fff;
  font-size: 1.6em;
  font-weight: 600;
  letter-spacing: 1px;
  background: rgb(230, 0, 17);
  background: linear-gradient(40deg, rgb(230, 0, 17) 0%, rgb(231, 0, 49) 71%, rgb(255, 120, 127) 100%);
  border-radius: 50px;
}

.app_m {
  display: none;
}

.p_app_m {
  display: none;
  position: relative;
  background: #e60011;
  width: 33%;
  height: 190px;
  padding-top: 43em;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

.p_app_m span {
  padding-top: 1em;
  font-size: 2.5em;
}

.p_app_m:before {
  position: absolute;
  content: "";
  top: 0;
  right: -40px;
  border-style: solid;
  border-width: 95px 0 95px 40px;
  border-color: transparent transparent transparent #e60011;
}

.app_inner_m {
  width: 67%;
  background: #f2f2f2;
  border-radius: 10px;
}

.app_inner_m ul {
  justify-content: center;
  align-items: center;
  padding: 3em 0 2em 0;
}

.app_inner_m ul li img {
  width: 100%;
  max-height: 70px;
}

.app_inner_m ul li:first-child {
  margin-right: 2em;
}

.p_note_m {
  justify-content: center;
  align-items: center;
  font-size: 1.4em;
  text-align: left;
}

.app_m02 {
  display: flex;
  grid-column: 1/3;
}

.p_app_m02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
  background: #e60011;
  width: 25%;
  height: 100%;
  min-height: 160px;
  padding: 4em 0;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

.p_app_m02 span {
  width: 300px;
  display: block;
  padding-top: 0.5em;
  letter-spacing: 1px;
  font-size: 1.8em;
}

.p_app_m02:before {
  position: absolute;
  content: "";
  top: 0;
  right: -45px;
  border-style: solid;
  border-width: 85px 0 85px 45px;
  border-color: transparent transparent transparent #e60011;
}

.app_inner_m02 {
  width: 75%;
  background: #f2f2f2;
  border-radius: 0 0 10px 0;
}

.app_inner_m02 ul {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2.7em 0 1.5em 3em;
}

.app_inner_m02 ul li img {
  width: 100%;
  max-height: 60px;
}

.app_inner_m02 ul li:first-child {
  margin-right: 2em;
}

.p_note_m02 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.1em;
  text-align: left;
}

/* majica tab */
@media screen and (max-width: 1040px) {
  .box_r_m {
    display: none;
  }
  #box_m {
    display: block;
    grid-template-columns: 0;
    width: calc(100% - 3em);
    max-width: 680px;
    margin: 0 auto 0.5em auto;
    border: 5px solid #e60011;
    border-radius: 15px;
    padding: 0 !important;
  }
  .title_m {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 0.3em;
    width: calc(100% - 4em);
    max-width: 650px;
    margin: 0 auto;
  }
  .h2logo_m {
    width: calc(20% - 1.1em);
    margin: 1.3em 1.1em 0.1em 0;
  }
  .img_title_m {
    padding-top: 2.3em;
  }
  .img_main_m {
    display: none;
  }
  .img_main_m_smf {
    display: block;
    width: 100%;
    height: 100%;
  }
  .a_boxm01 {
    width: 100%;
    max-width: 320px;
    margin: 1.8em auto;
    padding: 15px 0;
    font-size: 1.6em;
  }
  .a_boxm01:before {
    width: 20px;
    height: 20px;
    top: 20px;
    right: 20px;
  }
  .p_app_m {
    height: 190px;
    padding-top: 5.5em;
  }
  .p_app_m span {
    display: block;
    padding-top: 1em;
    font-size: 1.6em;
  }
  .p_app_m:before {
    top: 0;
    right: -30px;
    border-width: 95px 0 95px 30px;
  }
  .app_inner_m {
    padding: 0 1.5em 0 4.5em;
    border-radius: 0 0 10px 0;
  }
  .app_inner_m ul {
    padding: 30px 0 20px 0px;
  }
  .app_inner_m ul li img {
    width: 100%;
    max-height: 70px;
  }
  .app_inner_m ul li:first-child {
    margin-right: 1em;
  }
  .p_note_m {
    font-size: 1.4em;
  }
}
/* majica smf */
@media screen and (max-width: 750px) {
  .title_m {
    max-width: 520px;
    padding: 0.3em 0 0.3em 0;
    width: calc(100% - 3em);
  }
  .h2logo_m {
    width: calc(20% - 0.6em);
    margin: 0.7em 0.6em 0.1em 0;
  }
  .img_title_m {
    padding-top: 1.2em;
  }
  .a_boxm01 {
    width: calc(100% - 2em);
    max-width: 320px;
    margin: 1.5em auto;
    padding: 13px 0;
    font-size: 1.4em;
    font-weight: 600;
    letter-spacing: 1px;
  }
  .a_boxm01:before {
    width: 14px;
    height: 14px;
    top: calc(50% - 7px);
    right: 10px;
  }
  .app_m02 {
    display: none;
  }
  .app_m {
    display: block;
  }
  .p_app_m {
    display: block;
    width: 100%;
    height: 45px;
    padding-top: 1.3em;
    text-align: center;
  }
  .p_app_m span {
    display: inline;
    padding-top: 0;
    font-size: 1.4em;
  }
  .p_app_m:before {
    content: none;
  }
  .app_inner_m {
    width: 100%;
    padding: 0.5em 1.5em 1.1em 1.5em;
    border-radius: 0 0 10px 10px;
  }
  .app_inner_m ul {
    display: flex;
    padding: 1em 0 1.1em 0px;
  }
  .app_inner_m ul li img {
    width: 100%;
    max-height: 70px;
  }
  .p_note_m {
    display: flex;
  }
  .p_note_m {
    font-size: 1.3em;
  }
}
/* ucs */
#box_u {
  display: grid;
  grid-template-columns: 1.1fr 1fr;
  width: 100%;
  max-width: 1020px;
  margin: 4em auto 0px auto;
  background: #fff;
  border: 7px solid #e85504;
  border-radius: 15px;
  padding: 0 !important;
}

.box_r_u {
  background: #f2f2f2;
  border-radius: 0 11px 11px 0;
}

.title_u {
  display: flex;
  width: calc(100% - 5em);
  margin: 0 auto 1.5em auto;
}

.h2logo_u {
  width: calc(17% - 1.3em);
  margin: 2.2em 1.3em 0px 0;
}

.img_title_u {
  padding-top: 4.5em;
  width: 82%;
  height: 82%;
}

.main_u {
  width: 100%;
}

.img_main_u {
  width: 100%;
  object-fit: contain;
}

.img_main_u_smf {
  display: none;
}

.a_boxu01,
.a_boxu02 {
  position: relative;
  display: block;
  width: 100%;
  max-width: 320px;
  margin: 1.6em auto 0 auto;
  padding: 15px 0;
  font-size: 1.3em;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  background: rgb(233, 85, 4);
  background: linear-gradient(40deg, rgb(233, 85, 4) 0%, rgb(233, 85, 4) 59%, rgb(239, 151, 0) 94%);
  border-radius: 50px;
}

.a_boxu01 {
  max-width: 300px;
}

.a_boxu02 {
  margin: 1.3em auto 2em auto;
}

.h3_campaign_u {
  position: relative;
  padding: 0.5em 0 0 0;
  font-weight: 700;
  font-size: 18px;
  color: #e85504;
}

.span01_h3u,
.span02_h3u {
  position: relative;
  display: inline-block;
  padding: 0.3em 0.2em 0.2em 1em;
  background: #f2f2f2;
  z-index: 999;
}

.span02_h3u {
  font-size: 0.7em;
  padding: 0.4em 1em 0.4em 0;
}

.h3_campaign_u:before {
  position: absolute;
  content: "";
  width: calc(100% + 2em);
  background: #e85504;
  height: 2px;
  top: 1.4em;
  left: -1em;
}

.campaign_u {
  width: 100%;
  padding: 1.5em 2em 0 2em;
}

.campaign_u ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 820px;
  margin: 0 auto;
}

.campaign_u ul li {
  width: calc(50% - 0.4em);
  margin-top: 1.5em;
  margin-right: 0.8em;
}

.campaign_u ul li:nth-child(2n) {
  margin-right: 0;
}

/* ucs tab */
@media screen and (max-width: 1040px) {
  #box_u {
    display: block;
    grid-template-columns: 0;
    width: calc(100% - 3em);
    max-width: 680px;
    margin: 3.5em auto 0 auto;
    border: 5px solid #e85504;
    border-radius: 15px;
  }
  .box_r_u {
    border-radius: 0 0 11px 11px;
  }
  .title_u {
    justify-content: center;
    align-items: center;
    width: calc(100% - 4em);
    max-width: 740px;
    margin: 0 auto;
    padding: 1.5em 0 1em 0;
  }
  .h2logo_u {
    width: calc(19% - 2em);
    margin: 0 1em 0 0;
  }
  .h2logo_u img {
    max-height: 100px;
  }
  .img_title_u {
    padding-top: 2em;
    width: calc(81% - 1em);
    margin: 0 1em 1em 0;
  }
  .img_main_u {
    display: none;
  }
  .img_main_u_smf {
    display: block;
    width: 100%;
    height: 100%;
  }
  .a_boxu01,
  .a_boxu02 {
    width: calc(100% - 2em);
    max-width: 390px;
    margin: 1.8em auto;
    padding: 15px 0;
  }
  .a_boxu02 {
    max-width: 320px;
  }
  .a_boxu01:before,
  .a_boxu02:before {
    width: 18px;
    height: 18px;
    top: calc(50% - 9px);
    right: 13px;
  }
  .h3_campaign_u {
    padding: 0.7em 1em 0 1em;
  }
  .span01_h3u {
    padding: 0.1em 2em 0 2em;
  }
  .span02_h3u {
    display: block;
  }
  .h3_campaign_u:before {
    top: 1.5em;
    width: calc(100% + 2em);
    left: -1em;
  }
  .campaign_u {
    width: 100%;
    padding: 1em 1.5em 0.5em 1.5em;
  }
  .campaign_u ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 820px;
    margin: 0 auto;
  }
  .campaign_u ul li {
    width: calc(50% - 0.3em);
    margin-top: 0.6em;
    margin-right: 0.6em;
  }
  .campaign_u ul li:nth-child(2n) {
    margin-right: 0;
  }
}
/* ucs smf */
@media screen and (max-width: 750px) {
  .title_u {
    justify-content: center;
    align-items: center;
    width: calc(100% - 3em);
    max-width: 540px;
    padding: 1em 0 0.7em 0;
  }
  .h2logo_u {
    width: calc(18% - 0.6em);
    margin: 0 0.6em 0 0;
  }
  .h2logo_u img {
    max-height: 70px;
  }
  .img_title_u {
    padding-top: 0.8em;
    width: 82%;
    margin: 0 0 0.3em 0;
  }
  .a_boxu01,
  .a_boxu02 {
    margin: 1.5em auto;
    padding: 13px 0;
    font-size: 1.3em;
    letter-spacing: 0;
  }
  .a_boxu01 {
    max-width: 320px;
    padding: 8px 0;
  }
  .a_boxu01 span {
    display: block;
  }
  .a_boxu01:before,
  .a_boxu02:before {
    width: 14px;
    height: 14px;
    top: calc(50% - 7px);
    right: 10px;
  }
  .a_boxu02 {
    margin: 1.1em auto 1.2em auto;
  }
  .h3_campaign_u {
    font-size: 1.6em;
    padding: 0.5em 0.5em 0 0.5em;
  }
  .span01_h3u {
    padding: 0 1em 0 1em;
  }
  .h3_campaign_u:before {
    top: 1.2em;
    width: calc(100% + 1.4em);
    left: -0.6em;
  }
  .campaign_u {
    padding: 0.6em 0.8em 0.1em 0.8em;
  }
  .campaign_u ul li {
    width: calc(50% - 0.4em);
    margin-top: 0.6em;
  }
  .campaign_u ul li:nth-child(2n) {
    margin-right: 0;
  }
}
/*---------------------------------------------
TOPへ戻る
---------------------------------------------*/
.page_top {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s ease, visibility 0.4s;
  position: fixed;
  bottom: 10px;
  right: 30px;
  width: 20%;
  max-width: 120px;
  z-index: 9999;
}
@media screen and (max-width: 768px) {
  .page_top {
    max-width: 90px;
    width: 25%;
    right: 7px;
  }
}
.page_top a {
  z-index: 1000;
}
@media screen and (max-width: 500px) {
  .page_top a {
    width: 18%;
    right: 20px;
  }
}
.page_top.is-show {
  opacity: 1;
  visibility: visible;
}

/*---------------------------------------------
フッター
---------------------------------------------*/
.footer {
  position: relative;
  margin-top: -1px;
  background-color: #4b7cbe;
  background-image: url(../../../assets/images/footer_bg.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 650px) {
  .footer {
    background-image: url(../../../assets/images/footer_bg-sp.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
  }
}
.footer::before {
  content: "";
  position: absolute;
  top: -6.5vw;
  right: 9vw;
  width: 295px;
  height: 191px;
  background-image: url(../../../assets/images/deco_susuki.gif);
  background-repeat: no-repeat;
  background-size: contain;
  pointer-events: none;
}
@media screen and (max-width: 1700px) {
  .footer::before {
    top: -7vw;
    right: 4vw;
    width: 15%;
    height: 100%;
  }
}
@media screen and (max-width: 1024px) {
  .footer::before {
    top: -9.5vw;
    margin-top: 0;
    width: 18%;
  }
}
@media screen and (max-width: 768px) {
  .footer::before {
    top: -10vw;
    right: 5vw;
  }
}
@media screen and (max-width: 650px) {
  .footer::before {
    top: -9.5vw;
    right: 7vw;
    width: 20%;
  }
}
@media screen and (max-width: 500px) {
  .footer::before {
    top: -13.5vw;
    width: 25%;
  }
}
@media screen and (max-width: 390px) {
  .footer::before {
    top: -12.5vw;
    right: -68vw;
    width: 100%;
  }
}

/* コピーライト */
.copyright {
  position: relative;
  z-index: 1;
  padding: 60px 0;
  font-size: 1.2rem;
  font-weight: 300;
  color: #ffffff;
  text-align: center;
  background: transparent;
}
@media screen and (max-width: 650px) {
  .copyright {
    padding: calc(30px + (100vw - 390px) * 30 / 260) 0 calc(20px + (100vw - 390px) * 20 / 260);
  }
}
@media screen and (max-width: 500px) {
  .copyright {
    padding: 40px 0;
  }
}
@media screen and (max-width: 390px) {
  .copyright {
    padding: 30px 0 20px;
    font-size: 1.4rem;
  }
}

/*---------------------------------------------
アニメーション
---------------------------------------------*/
.fadeIn {
  animation-fill-mode: both;
  animation-duration: 2s;
  animation-name: fadeIn;
  visibility: visible !important;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeInLeft {
  animation-fill-mode: both;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-name: fadeInLeft;
  visibility: visible !important;
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translateX(-150px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.fadeInRight {
  animation-fill-mode: both;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-name: fadeInRight;
  visibility: visible !important;
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translateX(150px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.fadeInBottom {
  animation-fill-mode: both;
  animation-duration: 1.25s;
  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  -o-animation-timing-function: ease;
  -ms-animation-timing-function: ease;
  animation-name: fadeInBottom;
  visibility: visible !important;
}
@keyframes fadeInBottom {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.fadeInTop {
  animation-fill-mode: both;
  animation-duration: 1.25s;
  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  -o-animation-timing-function: ease;
  -ms-animation-timing-function: ease;
  animation-name: fadeInTop;
  visibility: visible !important;
}
@keyframes fadeInTop {
  0% {
    opacity: 0;
    transform: translateY(-30px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}